﻿
.clear{clear:both;}

.portfolio .portfolio-boxed .portfolio-item-wrapper .fusion-separator {
  border: 0 !important;
  height: 0px !important;
  margin-top: 0 !important;
}

.fusion-modal .fusion-separator {
  width: 100% !important;
}

.fusion-separator {
  margin: 0 auto;
  border: 0 solid #e7e6e6;
  clear: both;
  position: relative;
  z-index: 11;
}

.fusion-separator.sep-none {
  height: 1px;
}

.fusion-separator.sep-double {
  height: 8px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}

.fusion-separator.sep-single {
  border-top-width: 1px;
}

.fusion-separator.sep-dashed {
  border-bottom-style: dashed;
  border-top-style: dashed;
}

.fusion-separator.sep-dotted {
  border-bottom-style: dotted;
  border-top-style: dotted;
}

.fusion-separator.sep-shadow {
  height: 1px;
  overflow: visible;
  border: none;
  background: none;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(150, 150, 150, 0)), color-stop(15%, rgba(150, 150, 150, 0)), color-stop(50%, rgba(150, 150, 150, 0.65)), color-stop(85%, rgba(150, 150, 150, 0)), color-stop(100%, rgba(150, 150, 150, 0)));
  background: -webkit-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -moz-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -ms-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -o-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
}

.fusion-separator.sep-shadow:after {
  display: block;
  margin-top: 10px;
  height: 6px;
  width: 100%;
  content: '';
  background: -webkit-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
  background: -moz-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
  background: -o-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
}

.fusion-separator .icon-wrapper {
  position: absolute;
  display: table;
  left: 50%;
  top: 50%;
  margin: -13px 0 0 -13px;
  height: 26px;
  width: 26px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #AAAAAA;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
}

.fusion-separator .icon-wrapper i {
  display: block;
  display: table-cell;
  vertical-align: middle;
}

body:not(:-moz-handler-blocked) .fusion-separator.sep-shadow:after {
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
}


#main,#wrapper,
.fusion-separator .icon-wrapper, html, body, .bbp-arrow { background-color:#ffffff; }

#home-slideshow .excerpt {
	position:absolute;
	bottom:40px;
	left:800px;
	}

#home-slideshow li:hover .excerpt {
	left:auto;
	}

.item .excerpt,
.item .read-more {
	display:none;
	}

	#home-slideshow li.flex-active-slide .excerpt {
		left:auto;
		}

	#home-slideshow .caption .excerpt p,
	#home-slideshow li .cover {
		display:none;
		}

	#home-slideshow .caption .excerpt {
		position:static;
		}

.footer-bottom .wrapper-in .main .fx{
	color: #cccccc;
	font-size: 14px;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.footer3-bottom .wrapper-in .main .fx{
	color: #595959;
	font-size: 11px;
	font-weight: normal;
	margin-top: 7px;
	margin-bottom: 4px;
	text-align: left;
	font-family: Arial;
}
.navbar .btn-navbar .icon-bar{display:block;width:18px;height:3px}
.navbar .btn-navbar .icon-bar+.icon-bar{margin-top:3px}
.navbar.sticky-navbar .btn-navbar .icon-bar{background-color:#484848}
.navbar.sticky-navbar .btn-navbar:hover .icon-bar{background-color:#3b3b3b}


.row.blue img.alignnone{ margin:0 !important;}
.wk-slideset .set,
.wk-slideset
.nav{list-style:none;margin:0;padding:0}
.wk-slideset
.set{display:none;position:relative;text-align:center;-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top}
.wk-slideset .set:first-child{display:block}


.aom_category {width:100%;}

.view-contributors .view-content {
  display: table;
  width: 90%;
}

.view-contributors .view-content .views-summary {
  display: table-cell;
}

.view-contributors .view-content .views-summary a {
  font-weight: 600;
  font-family: 'fjalla_oneregular';
  color: #000000;
  font-size: 24px;
}

.view-contributors .view-content .views-summary a:hover,
.view-contributors .view-content .views-summary a:focus,
.view-contributors .view-content .views-summary a.active {
  color: #7a876f;
}

.view-faq p {
  margin: 10px 0!important;
}

.view-faq .view-grouping-footer a {
  color: #8d8d8d;
  font-weight: 700;
  padding: 10px 0;
}

.faq-terms .view-header a {
  color: #8d8d8d;
}

.faq-terms .view-header a:hover {
  color: #7a876f;
}

.view-faq h3.views-accordion-faq-contact-header {
  color: #8d8d8d!important;
}

.view-faq .ui-accordion-content a {
  color: #8d8d8d;
}

.view-faq .ui-accordion-content a:hover {
  color: #7a876f;
}

.view-latest-articles .cat-id-video a,
.view-latest-articles .cat-id-blog a {
  padding-top: 0px;
  line-height: 20px;
}

.view-team h3 {
  text-transform: uppercase;
}

.view-search {
  margin-bottom: 30px;
}

.view-search .cat-id-blog a,
.view-search .cat-id-video a {
  line-height: 1;
  margin-bottom: 5px;
  text-transform: uppercase;
  padding-top: 0;
}

.node-type-profile .view-products {
  margin-bottom: 50px;
}

.view-top-recommendations {
  margin-bottom: 35px;
}


.view .progress-disabled {
  float: none;
}


#site-title {
    position: absolute;
    top: 40px;
}

#site-title a{
  text-decoration: none;
  color: #333333;  
  }
 
#site-title a:hover{
  color: #6db038;
  }
